program controls;

uses
  Forms,
  fmain in 'fmain.pas' {frmMain},
  farray in 'farray.pas' {frmControlArray},
  fbuttons in 'fbuttons.pas' {frmButton},
  fcheck in 'fcheck.pas' {frmCheck},
  flistbox in 'flistbox.pas' {frmListBox},
  fmulti in 'fmulti.pas' {frmMulti};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmControlArray, frmControlArray);
  Application.CreateForm(TfrmButton, frmButton);
  Application.CreateForm(TfrmCheck, frmCheck);
  Application.CreateForm(TfrmListBox, frmListBox);
  Application.CreateForm(TfrmMulti, frmMulti);
  Application.Run;
end.
